/* CSS Document */

/* SEO PART */

.seo{text-align:left;}

.seo h1, .seo h2{margin:0;padding:0;font:15px Arial !important; letter-spacing:-1px;color:#AB633F;}
.seo h2{padding:0 0 10px;color:#AB633F;}
.seo ul{margin-top:0; list-style:square;}
.seo li{padding:0 0 10px;}

/* Main content */
body {margin:0px; padding:0px; background:#1e43b2; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;}
.cls {clear:both; height:0px; overflow:hidden;}

/* Top tabs */
#boxMenuTop {width:980px; height:65px; margin:0px auto;}
#boxMenuTop ul {margin:35px 10px 0px 0px; padding:0px; list-style:none; float:left;}
#boxMenuTop li {margin:0px 0px 0px 2px; padding:0px; float:left;}
#boxMenuTop li a {font-size:11.5px; font-weight:bold; color:#291207; text-transform:uppercase; text-decoration:none; background:url(images/nav-off.jpg) no-repeat; display:block; width:130px; height:30px; line-height:30px; text-align:center; overflow:hidden;}
#boxMenuTop li a:hover {color:#F9F9F9; background:url(images/nav-on.jpg) no-repeat;}

/* Logo */
#bgLogo {height:105px; background:url(images/bg-logo.gif) repeat-x;}
/* #logo {height:105px; width:760px; margin:0px auto; background:url(images/logo.jpg) 30px 10px no-repeat;}

/* Header */
#bgHeader { height:234px; background-color:#EFEEDD; border-bottom:#8C8172 2px solid;}
#bgHeader2 { height:324px; background-color:#EFEEDD; border-bottom:#8C8172 2px solid;}
#bgHeader3 { height:364px; background-color:#EFEEDD; border-bottom:#8C8172 2px solid;}
#header{height:174px; background:url(images/header1.jpg) right center no-repeat; width:400px; margin:0px auto; padding:30px 330px 30px 30px;}
#header2{height:274px; background:url(images/header1.jpg) right center no-repeat; width:400px; margin:0px auto; padding:30px 330px 30px 30px;}
#header3{height:294px; background:url(images/header1.jpg) right center no-repeat; width:400px; margin:0px auto; padding:30px 330px 30px 30px;}
#header h1 {margin:0px; padding:0px 0px 10px 0px; font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; color:#AB633F;}
#header span {color:#000000; font-size:36px;}
#header p {margin:0px; padding:0px 0px 10px 0px; color:#353931; line-height:16px;}

/* Stars added */
#BoxLeft {height: 104px; background:url(images/image_box_l.gif)  no-repeat;} 
#BoxRight {height:104px; background:url(images/image_box_r.gif) no-repeat;} 

/* Main content */
#bgContent {background:#8C8172 url(images/bg-content.jpg) 0px 0px repeat-x; padding:25px 0px 15px 0px; width:100%;}
#content {width:760px; margin:0px auto;}

/* Testimonial */
#content-left {float:left; width:252px; padding:0px 3px 0px 0px;}
#content-left #boxLeftTop {width:252px; background-image:url(images/left-box-top.jpg); height:13px; overflow:hidden;}
#content-left #boxLeft {width:218px; background:#C0B7A8 url(images/left-box-bg.jpg) 0px 0px repeat-x; border:#665D4E 1px solid; border-width:0px 2px; padding:0px 15px 10px 15px;}
#content-left #boxLeft h2 {margin:0px; padding:10px 0px 5px 40px; background:url(images/bg-h2.jpg) 0px 0px no-repeat;font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-style:italic; font-size:26px; color:#FFFFFB;}
#content-left #boxLeft span {color:#291207; font-size:16px; font-weight:bold; font-style:italic; padding:0px 0px 5px 10px; display:block;}
#content-left #boxLeft p {margin:0px; padding:0px 0px 10px 0px; font-style:italic; line-height:18px; color:#444444;}
#content-left #boxLeft a {font-style:italic; font-weight:bold; color:#291207; text-decoration:none; float:right;}
#content-left #boxLeft a:hover {text-decoration:underline;}
#content-left #boxLeftBottom {width:252px; background-image:url(images/left-box-bottom.jpg); height:13px; overflow:hidden;}

/* Main box */
#content-right {float:left; width:505px;}
#content-right #boxRightTop {background:url(images/right-box-top.jpg); height:13px; overflow:hidden;} 
#content-right #boxRight {width:453px; background:#F4EEE1 url(images/box-bg.jpg) top repeat-x; border:#5D5448 1px solid; border-width:0px 2px; margin:0px 0px 0px 8px; padding:65px 20px 0px 20px;}
#content-right #boxRight span {color:#291207; font-size:16px; font-weight:bold; font-style:italic; padding:0px 0px 5px 10px; display:block;}
#content-right #boxRight p {margin:0px; padding:0px 0px 10px 0px; line-height:16px; color:#353931;}
/*#content-right #boxRight a {font-weight:bold; color:#536748; text-decoration:underline; float:right; background:url(images/arrow.gif) 0px 5px no-repeat; padding:0px 0px 0px 8px}*/
#content-right #boxRight a:hover {text-decoration:none;}
#content-right #boxRightBottom {background:url(images/right-box-bottom.jpg); height:13px; overflow:hidden;} 

/* Title */
#titleBig {float:left; font-size:26px; margin:-65px 0px 0px -30px}
#titleBig h3 {margin:0px; padding:0px; background:url(images/h2-bg.jpg) top right no-repeat; float:left; height:53px;}
#titleBig h3 span {font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-style:italic; font-size:26px !important; color:#FFFFFB !important;; background:url(images/h2-left.jpg) 0px 0px no-repeat; float:left; display:block; height:38px; padding:15px 70px 0px 60px !important;}

/* Box */
#content #boxTop {background:url(images/box-top.jpg); height:13px; overflow:hidden;}
#content #box {width:708px; background:#F4EEE1 url(images/box-bg.jpg) top repeat-x; border:#5D5448 1px solid; border-width:0px 2px; margin:0px 0px 0px 8px; padding:65px 20px 0px 20px;}
#content #box span {color:#291207; font-size:16px; font-weight:bold; font-style:italic; padding:0px 0px 5px 10px; display:block;}
#content #box p {margin:0px; padding:0px 0px 10px 0px; line-height:16px; color:#353931;}
#content #boxBottom {background:url(images/box-bottom.jpg); height:13px; overflow:hidden;} 

/* Footer */
#boxDown {width:760px; margin:0px auto; text-align:center; font-size:11px; color:#CAB5B0; padding:0px 0px 25px 0px;}
#boxDown ul {margin:20px 0px 10px 0px; padding:0px; list-style:none;}
#boxDown li {margin:0px 0px 0px 2px; padding:0px; display:inline;}
#boxDown li a {font-size:11px; color:#CAB5B0; text-decoration:none; padding:0px 20px}
#boxDown li a:hover {text-decoration:underline;}
#boxDown a {font-size:11px; color:#CAB5B0; text-decoration:none;}
#boxDown a:hover {text-decoration:underline;}.PageTitle {
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.floatlink {
   font-weight:bold; 
   color:#536748; 
   text-decoration:underline; 
   float:right; 
   background:url(images/arrow.gif) 0px 5px no-repeat; 
   padding:0px 0px 0px 8px
}